name: 'Kamihaya CMS AI'
description: 'Kamihaya CMS AI module.'
package: Kamihaya
type: module
core_version_requirement: '^9.4 || ^10'
dependencies:
configure: kamihaya_cms_ai.settings

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
